Subject: Fwd: Payment Overview
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sat, 21 Nov 2020 01:49:19 +0000

Hi Ashish,

Yuko’s salary has been pending for  while now. Please speak with Saurabh today and make sure it is transferred. There is come calculation to be checked too but please understand from him and get it done. This needs to be done at any cost today please before she reaches the client.

Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Deeksha Dadu <[email-masked]>
Date: 21 November 2020 at 07:16:46 GMT+5:30
To: Yuko Hughes <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Re: Payment Overview

 Hi Yuko,

I am sorry for the delay in this. Ashish came back but is not well and hence, it couldn’t be taken care of earlier. We will take care of this on priority.

Regards,
Deeksha

Sent from my iPhone

On 21 Nov 2020, at 04:40, Yuko Hughes <[email-masked]> wrote:

Hello,

Even though you mentioned that I receive my final payment by Friday latest, I haven't received any. Please let me know what is going on here. If you have any questions  about my calculations please let me know.

Thanks. Looking forward to a quick reply from your side.

Regards,
Yuko Hughes

On Wed, 18 Nov 2020, 5:59 pm Saurabh Dadu, <[email-masked]<mailto:[email-masked]>> wrote:
Hi Yuko,

Ashish was on Annual leaves till yesterday. He would verify the calculations today, and pass it to finance. Once Finance verifies, I will approve, and you will get it by Friday latest.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: "Yuko Hughes" <[email-masked]<mailto:[email-masked]>>
Sent: 18 November 2020 12:25 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Payment Overview

Hello Saurabh,

I just would like to letting you know that I haven't received the payment yet.

Thanks.

Yuko Hughes

On Sat, 14 Nov 2020, 10:01 am "Yuko Hughes", <[email-masked]<mailto:[email-masked]>> wrote:
Thank you for your reply.
Looking forward to the final payment.

Regards,
Yuko Hughes

On Thu, 12 Nov 2020, 7:15 pm Deeksha Dadu, <[email-masked]<mailto:[email-masked]>> wrote:
Hi Yuko,

I confirm that this has been received and escalated to finance. Saurabh has been a little tied up lately and hence hasn’t reverted. We will get back to you asap.

Thanks

Regards,
Deeksha

From: Yuko Hughes <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 12 November 2020 at 2:24 AM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Payment Overview

Hello Saurabh,

Hope you are well.

Thank you for your email, I am not sure if my previous email has been sent to you so I am sending it again just in case.

Here is an overview of my payment record:
----------------------------------------
** All in Australian Dollars**
In September, I received 5897.34, which is $1442 more than supposed to.

In October, I was supposed to receive 4302(1 sick day) - $1442 = $2860 but I only received AUD $1673, which is $1187 less than supposed to.

November, I worked for 4450/31*19.5 = $2799 so I supposed to receive $2799 + $1187 = $3986

So in my bank account I should receive $3986AUD, which is $2900USD on todays exchange rate.
----------------------------------

Please let me know if you have any questions.

Regards,
Yuko Hughes

--
ヒューズ　悠子 Yuko Hughes
Email: [email-masked]<mailto:[email-masked]>
Tel: +61 421 794 254